import { FcrAvatarIcon } from '.';
import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
var meta = {
  title: 'Components/AvatarIcon',
  component: FcrAvatarIcon,
  args: {
    size: 32,
    type: 'phone'
  }
};
export var Docs = function Docs(props) {
  return /*#__PURE__*/_jsx("div", {
    children: /*#__PURE__*/_jsxs("div", {
      style: {
        width: 200,
        marginBottom: 50,
        gap: 10,
        display: 'flex'
      },
      children: [/*#__PURE__*/_jsx(FcrAvatarIcon, {
        size: 32,
        type: "sip"
      }), /*#__PURE__*/_jsx(FcrAvatarIcon, {
        size: 32,
        type: "phone"
      })]
    })
  });
};
export default meta;